.get {
  position: relative;
  padding: 120px 0;
  background-color: $main;
  overflow: hidden;
  
  &__container {
  }

  &__inner {
    text-align: center;
    color: $white;
  }

  &__title {
  }

  &__text {
    margin: 20px 0;
  }

  &__btn {
  }

  &__decor {
    position: absolute;
    width: 300px;
    height: 400px;
    bottom: -20px;
    img{
      width: 100%;
      height: 100%;
    }
    &:first-child {
      left: 0;
    }
    &:last-child {
      right: 0;
    }
  }
}
